/* Example tokeninput style #1: Token vertical list*/
ul.token-input-list {
    overflow:hidden;
    display: block;
    width: 100%;
    min-height: 34px;
    padding: 4px 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    position:relative;
    margin-bottom:5px;
}

ul.token-input-list li {
    margin:2px;
    list-style-type: none;
}

ul.token-input-list li input {
    width:100% !important;
    height: 20px;
    border: none;
    box-shadow: none !important;
}

li.token-input-token {
    overflow: hidden;
    height: auto !important;
    padding: 2px 5px 1px 5px;
    /*background-color: rgba(255, 148, 0, 0.5);*/
      background-color: lightgray;
    color: #282828;
    cursor: default;
    display: block;
}

li.token-input-token p {
    /* text-decoration: underline; */
}

li.token-input-highlighted-token-selectable {
    overflow: hidden;
    height: auto !important;
    padding: 2px 5px 1px 5px;
    /*background-color: rgba(255, 148, 0, 0.5);*/
    background-color: #eeeeee;
    color: #282828;
    cursor: pointer;
    display: block;
}

li.token-input-token p {
    float: left;
    padding: 0;
    margin: 0;
}

li.token-input-token span {
    float: right;
    color: #777;
    cursor: pointer;
}

li.token-input-selected-token {
    color: #fff;
}

    li.token-input-selected-token span {
        color: #bbb;
    }

div.token-input-dropdown {
    position: absolute;
    background-color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    cursor: default;
    font-size: 12px;
    font-family: Verdana, sans-serif;
    z-index: 10;
    max-height: 300px;
    overflow: auto;
}

div.token-input-dropdown .warning {
    background-image: url(../images/prudence.png);
    height: 35px;
    width: 20px;
    background-repeat: no-repeat;
    float: left;
}

div.token-input-dropdown .divider .warning {
    height: 18px;
}

div.token-input-dropdown .divider {
    height: 25px;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
}

    div.token-input-dropdown .divider .text {
        font-weight: bold;
        font-size: 13px;
    }

div.token-input-dropdown .too_many {
    height: 40px;
    border-bottom: 1px solid #cccccc;
}

div.token-input-dropdown .too_many .text {
    font-style: italic;
}

div.token-input-dropdown p {
    margin: 0;
    padding: 5px;
    font-weight: bold;
    color: #777;
}

div.token-input-dropdown ul {
    margin: 0;
    padding: 0;
}

div.token-input-dropdown ul li {
    background-color: #fff;
    padding: 3px;
    list-style-type: none;
}

div.token-input-dropdown ul li.token-input-dropdown-item {
    background-color: #fafafa;
    clear: both;
}

div.token-input-dropdown ul li.token-input-dropdown-item2 {
    background-color: #fff;
    clear: both;
}

div.token-input-dropdown ul li em {
    font-weight: bold;
    font-style: normal;
}

div.token-input-dropdown ul li.token-input-selected-dropdown-item {
    background-color: #ccc;
}

li.token-input-input-token input[type="text"]:focus {
    background-color: white;
}
